## linux-meta-oracle 6.2.0.1004.4

=== debian/changelog ===
linux-meta-oracle (6.2.0.1004.4) lunar; urgency=medium

  * Bump ABI 6.2.0-1004

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 14 Apr 2023 13:30:23 +0200
