## linux-meta-oracle 6.2.0.1009.9

=== debian/changelog ===
linux-meta-oracle (6.2.0.1009.9) lunar; urgency=medium

  * Bump ABI 6.2.0-1009

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Tue, 25 Jul 2023 15:34:11 +0200

linux-meta-oracle (6.2.0.1008.8) lunar; urgency=medium

  * Bump ABI 6.2.0-1008

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 14 Jul 2023 12:01:16 +0200

linux-meta-oracle (6.2.0.1007.7) lunar; urgency=medium

  * Bump ABI 6.2.0-1007

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Thu, 29 Jun 2023 10:26:50 +0200

linux-meta-oracle (6.2.0.1006.6) lunar; urgency=medium

  * Bump ABI 6.2.0-1006

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 20 Jun 2023 00:28:53 -0400

linux-meta-oracle (6.2.0.1005.5) lunar; urgency=medium

  * Bump ABI 6.2.0-1005

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 11 Jun 2023 23:54:45 -0400
