## linux-meta-oracle 6.2.0.1011.11

=== debian/changelog ===
linux-meta-oracle (6.2.0.1011.11) lunar; urgency=medium

  * Bump ABI 6.2.0-1011

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 28 Aug 2023 22:39:22 -0400

linux-meta-oracle (6.2.0.1010.10) lunar; urgency=medium

  * Bump ABI 6.2.0-1010

  * Miscellaneous Ubuntu changes
    - [packaging] Remove arch-specific dependency for modules-extra
    - [packaging] Add dependency on microcode for amd64

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 21 Aug 2023 02:44:47 -0400
