=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-oracle-headers-6.2.0-1009,
- linux-headers-6.2.0-1009-oracle,
- linux-modules-6.2.0-1009-oracle,
+ linux-oracle-headers-6.2.0-1011,
+ linux-headers-6.2.0-1011-oracle,
+ linux-modules-6.2.0-1011-oracle,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-oracle/+git/lunar
 
 Package: linux-headers-oracle
@@ -22,7 +22,7 @@
 Architecture: amd64 arm64
 Section: kernel
 Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
-Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-oracle, linux-modules-extra-${kernel-abi-version}-oracle [amd64]
+Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-oracle, linux-modules-extra-${kernel-abi-version}-oracle, intel-microcode [amd64], amd64-microcode [amd64]
 Description: Linux kernel image for Oracle systems.
  This package will always depend on the latest kernel image available
  for Oracle systems.
