## linux-meta-oracle 6.2.0.1017.17

=== debian/changelog ===
linux-meta-oracle (6.2.0.1017.17) lunar; urgency=medium

  * Bump ABI 6.2.0-1017

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 15 Nov 2023 17:00:02 +0100

linux-meta-oracle (6.2.0.1016.16) lunar; urgency=medium

  * Bump ABI 6.2.0-1016

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 02 Nov 2023 11:20:12 +0100

linux-meta-oracle (6.2.0.1015.15) lunar; urgency=medium

  * Bump ABI 6.2.0-1015

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 09 Oct 2023 15:44:00 +0200

linux-meta-oracle (6.2.0.1014.14) lunar; urgency=medium

  * Bump ABI 6.2.0-1014

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 06 Oct 2023 11:03:39 +0200

linux-meta-oracle (6.2.0.1013.13) lunar; urgency=medium

  * Bump ABI 6.2.0-1013

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 14 Sep 2023 19:07:29 +0200

linux-meta-oracle (6.2.0.1012.12) lunar; urgency=medium

  * Bump ABI 6.2.0-1012

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 08 Sep 2023 01:00:37 -0400
