## linux-meta-oracle 6.2.0.1019.19

=== debian/changelog ===
linux-meta-oracle (6.2.0.1019.19) lunar; urgency=medium

  * Bump ABI 6.2.0-1019

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 15 Jan 2024 15:27:32 +0100

linux-meta-oracle (6.2.0.1018.18) lunar; urgency=medium

  * Bump ABI 6.2.0-1018

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 11 Jan 2024 15:41:39 +0100
