## linux-meta-oracle 6.5.0.1003.3

=== debian/changelog ===
linux-meta-oracle (6.5.0.1003.3) mantic; urgency=medium

  * Bump ABI 6.5.0-1003

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 29 Aug 2023 17:19:00 +0200

linux-meta-oracle (6.5.0.1002.2) mantic; urgency=medium

  * Bump ABI 6.5.0-1002

  * Miscellaneous Ubuntu changes
    - [Packaging] support zstd compressed modules

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 02 Aug 2023 12:13:04 +0200

linux-meta-oracle (6.5.0.1001.1) mantic; urgency=medium

  * Bump ABI 6.5.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 01 Aug 2023 15:59:28 +0200

linux-meta-oracle (6.5.0-1000.0) mantic; urgency=medium

  * Move to Mantic 6.5

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 01 Aug 2023 15:57:15 +0200
