## linux-meta-oracle 6.5.0.1010.10

=== debian/changelog ===
linux-meta-oracle (6.5.0.1010.10) mantic; urgency=medium

  * Bump ABI 6.5.0-1010

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 06 Oct 2023 21:30:51 +0200

linux-meta-oracle (6.5.0.1009.9) mantic; urgency=medium

  * Bump ABI 6.5.0-1009

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 02 Oct 2023 11:10:50 +0200

linux-meta-oracle (6.5.0.1008.8) mantic; urgency=medium

  * Bump ABI 6.5.0-1008

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 29 Sep 2023 14:13:09 +0200

linux-meta-oracle (6.5.0.1007.7) mantic; urgency=medium

  * Bump ABI 6.5.0-1007

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 25 Sep 2023 12:05:39 +0200

linux-meta-oracle (6.5.0.1006.6) mantic; urgency=medium

  * Bump ABI 6.5.0-1006

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 25 Sep 2023 11:28:20 +0200

linux-meta-oracle (6.5.0.1005.5) mantic; urgency=medium

  * Bump ABI 6.5.0-1005

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 06 Sep 2023 16:01:33 +0200

linux-meta-oracle (6.5.0.1004.4) mantic; urgency=medium

  * Bump ABI 6.5.0-1004

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 04 Sep 2023 17:14:11 +0200
