## linux-meta-oracle 6.5.0.1013.13

=== debian/changelog ===
linux-meta-oracle (6.5.0.1013.13) mantic; urgency=medium

  * Bump ABI 6.5.0-1013

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 17 Nov 2023 22:41:34 -0600

linux-meta-oracle (6.5.0.1012.12) mantic; urgency=medium

  * Bump ABI 6.5.0-1012

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 07 Nov 2023 16:36:25 +0200

linux-meta-oracle (6.5.0.1011.11) mantic; urgency=medium

  * Bump ABI 6.5.0-1011

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 20 Oct 2023 16:32:43 +0200
