## linux-meta-oracle 6.5.0.1015.15

=== debian/changelog ===
linux-meta-oracle (6.5.0.1015.15) mantic; urgency=medium

  * Bump ABI 6.5.0-1015

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 16 Jan 2024 15:16:15 -0600

linux-meta-oracle (6.5.0.1014.14) mantic; urgency=medium

  * Bump ABI 6.5.0-1014

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 11 Jan 2024 13:53:25 -0600
