## linux-meta-oracle 6.5.0.1025.27

=== debian/changelog ===
linux-meta-oracle (6.5.0.1025.27) mantic; urgency=medium

  * Bump ABI 6.5.0-1025

 -- Philip Cox <philip.cox@canonical.com>  Thu, 13 Jun 2024 13:36:05 -0400

linux-meta-oracle (6.5.0.1024.26) mantic; urgency=medium

  * Bump ABI 6.5.0-1024

 -- Philip Cox <philip.cox@canonical.com>  Mon, 13 May 2024 15:20:24 +0200

linux-meta-oracle (6.5.0.1023.25) mantic; urgency=medium

  * Bump ABI 6.5.0-1023

 -- Philip Cox <philip.cox@canonical.com>  Tue, 30 Apr 2024 14:41:24 -0400

linux-meta-oracle (6.5.0.1022.24) mantic; urgency=medium

  * Bump ABI 6.5.0-1022

 -- Philip Cox <philip.cox@canonical.com>  Mon, 22 Apr 2024 12:16:21 -0400

linux-meta-oracle (6.5.0.1021.23) mantic; urgency=medium

  * Bump ABI 6.5.0-1021

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 04 Apr 2024 20:51:52 -0500

linux-meta-oracle (6.5.0.1020.22) mantic; urgency=medium

  * Bump ABI 6.5.0-1020

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 13 Mar 2024 13:22:44 -0500

linux-meta-oracle (6.5.0.1019.21) mantic; urgency=medium

  * Bump ABI 6.5.0-1019

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 08 Mar 2024 13:31:06 -0600

linux-meta-oracle (6.5.0.1018.20) mantic; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] Drop test preferred from oracle-64

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 01 Mar 2024 09:41:27 -0600

linux-meta-oracle (6.5.0.1018.19) mantic; urgency=medium

  * Provide an arm64 linux-oracle 64k kernel variant (LP: #2052469)
    - [Packaging] oracle: Removing amd64 from 64k flavour

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 19 Feb 2024 11:38:11 -0600

linux-meta-oracle (6.5.0.1018.18) mantic; urgency=medium

  * Bump ABI 6.5.0-1018

  * Provide an arm64 linux-oracle 64k kernel variant (LP: #2052469)
    - [Packaging] oracle: Adding 64KB page flavor

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 16 Feb 2024 11:42:45 -0600

linux-meta-oracle (6.5.0.1017.17) mantic; urgency=medium

  * Bump ABI 6.5.0-1017

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 15 Feb 2024 13:10:15 -0600

linux-meta-oracle (6.5.0.1016.16) mantic; urgency=medium

  * Bump ABI 6.5.0-1016

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 09 Feb 2024 15:54:50 -0600
