## linux-meta-oracle 6.5.0.1026.28

=== debian/changelog ===
linux-meta-oracle (6.5.0.1026.28) mantic; urgency=medium

  * Bump ABI 6.5.0-1026

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Fri, 21 Jun 2024 13:55:15 -0400
