## linux-meta-oracle 6.6.0-1001.1

=== debian/changelog ===
linux-meta-oracle (6.6.0-1001.1) noble; urgency=medium

  * Master version: 6.6.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - [packaging] move to v6.6 and noble
    - [Packaging] allow meta version to use dashes when computing ABI
    - [Packaging] Reuse update-version from linux-signed
    - debian/dkms-versions -- update from master

  * Miscellaneous upstream changes
    - Revert "UBUNTU: [Packaging] aws: update-version -- Reset upload number on
      abi bump"

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 30 Nov 2023 17:06:22 +0100

linux-meta-oracle (6.6.0-1000.0) noble; urgency=medium

  * Empty entry.

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 30 Nov 2023 17:03:26 +0100
