=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-oracle-headers-6.5.0-1026,
- linux-headers-6.5.0-1026-oracle,
- linux-modules-6.5.0-1026-oracle,
-Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-oracle/+git/mantic
+ linux-oracle-headers-6.6.0-1001,
+ linux-headers-6.6.0-1001-oracle,
+ linux-modules-6.6.0-1001-oracle,
+Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-oracle/+git/noble
 
 Package: linux-headers-oracle
 Architecture: amd64 arm64
@@ -46,42 +46,6 @@
  for Oracle systems.
 
 
-Package: linux-headers-oracle-64k
-Architecture: arm64
-Section: kernel
-Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-oracle-64k
-Description: Linux kernel headers for Oracle systems.
- This package will always depend on the latest kernel headers available
- for Oracle systems.
-
-Package: linux-image-oracle-64k
-Architecture: arm64
-Section: kernel
-Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
-Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-oracle-64k, linux-modules-extra-${kernel-abi-version}-oracle-64k [amd64]
-Description: Linux kernel image for Oracle systems.
- This package will always depend on the latest kernel image available
- for Oracle systems.
-
-Package: linux-tools-oracle-64k
-Architecture: arm64
-Section: kernel
-Provides: linux-tools
-Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-oracle-64k
-Description: Linux kernel versioned tools for Oracle systems.
- This package will always depend on the latest Linux kernel versioned tools
- available for Oracle systems.
-
-Package: linux-oracle-64k
-Architecture: arm64
-Section: kernel
-Provides: kernel-testing--linux-oracle--full--oracle-64k,
-Depends: ${misc:Depends}, linux-image-oracle-64k (= ${binary:Version}), linux-headers-oracle-64k (= ${binary:Version})
-Description: Complete Linux kernel for Oracle systems.
- This package will always depend on the latest complete Linux kernel available
- for Oracle systems.
-
-
 
 Package: linux-modules-iwlwifi-oracle
 Architecture: amd64
