## linux-meta-oracle 6.8.0-1006.6

=== debian/changelog ===
linux-meta-oracle (6.8.0-1006.6) noble; urgency=medium

  * Main version: 6.8.0-1006.6

  * Miscellaneous Ubuntu changes
    - [Packaging] move linux-modules-extra to Recommends

 -- Philip Cox <philip.cox@canonical.com>  Thu, 23 May 2024 15:05:38 -0400
