=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-oracle-headers-6.8.0-1005,
- linux-headers-6.8.0-1005-oracle,
- linux-modules-6.8.0-1005-oracle,
+ linux-oracle-headers-6.8.0-1006,
+ linux-headers-6.8.0-1006-oracle,
+ linux-modules-6.8.0-1006-oracle,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-oracle/+git/noble
 
 Package: linux-headers-oracle
@@ -22,7 +22,8 @@
 Architecture: amd64 arm64
 Section: kernel
 Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
-Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-oracle, linux-modules-extra-${kernel-abi-version}-oracle [amd64]
+Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-oracle
+Recommends: linux-modules-extra-${kernel-abi-version}-oracle [amd64]
 Description: Linux kernel image for Oracle systems.
  This package will always depend on the latest kernel image available
  for Oracle systems.
@@ -59,7 +60,8 @@
 Architecture: arm64
 Section: kernel
 Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
-Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-oracle-64k, linux-modules-extra-${kernel-abi-version}-oracle-64k [amd64]
+Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-oracle-64k
+Recommends: linux-modules-extra-${kernel-abi-version}-oracle-64k [amd64]
 Description: Linux kernel image for Oracle systems.
  This package will always depend on the latest kernel image available
  for Oracle systems.
