=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-oracle-headers-6.8.0-1006,
- linux-headers-6.8.0-1006-oracle,
- linux-modules-6.8.0-1006-oracle,
+ linux-oracle-headers-6.8.0-1014,
+ linux-headers-6.8.0-1014-oracle,
+ linux-modules-6.8.0-1014-oracle,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-oracle/+git/noble
 
 Package: linux-headers-oracle
@@ -86,14 +86,3 @@
  for Oracle systems.
 
 
-
-Package: linux-modules-iwlwifi-oracle
-Architecture: amd64
-Section: kernel
-Provides: ${dkms:iwlwifi-modules}
-Depends:
- ${misc:Depends},
- linux-modules-iwlwifi-${kernel-abi-version}-oracle,
-Description: Extra drivers for iwlwifi for the oracle flavour
- Install extra signed iwlwifi modules compatible with the oracle flavour.
-
