## linux-meta-oracle 6.8.0-1015.16

=== debian/changelog ===
linux-meta-oracle (6.8.0-1015.16) noble; urgency=medium

  * Main version: 6.8.0-1015.16

 -- Philip Cox <philip.cox@canonical.com>  Thu, 10 Oct 2024 13:23:56 -0400

linux-meta-oracle (6.8.0-1015.15) noble; urgency=medium

  * Main version: 6.8.0-1015.15

 -- Philip Cox <philip.cox@canonical.com>  Mon, 07 Oct 2024 10:35:07 -0400
