## linux-meta-oracle 6.8.0-1018.19

=== debian/changelog ===
linux-meta-oracle (6.8.0-1018.19) noble; urgency=medium

  * Main version: 6.8.0-1018.19

 -- Philip Cox <philip.cox@canonical.com>  Mon, 09 Dec 2024 13:40:00 -0500

linux-meta-oracle (6.8.0-1017.18) noble; urgency=medium

  * Main version: 6.8.0-1017.18

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Thu, 21 Nov 2024 13:31:27 -0500

linux-meta-oracle (6.8.0-1016.17) noble; urgency=medium

  * Main version: 6.8.0-1016.17

 -- Philip Cox <philip.cox@canonical.com>  Wed, 06 Nov 2024 16:23:23 -0500
