## linux-meta-oracle 6.8.0-1024.25

=== debian/changelog ===
linux-meta-oracle (6.8.0-1024.25) noble; urgency=medium

  * Main version: 6.8.0-1024.25

 -- Philip Cox <philip.cox@canonical.com>  Thu, 27 Mar 2025 13:06:29 -0400

linux-meta-oracle (6.8.0-1023.24) noble; urgency=medium

  * Main version: 6.8.0-1023.24

 -- Philip Cox <philip.cox@canonical.com>  Tue, 25 Mar 2025 09:12:41 -0400

linux-meta-oracle (6.8.0-1022.23) noble; urgency=medium

  * Main version: 6.8.0-1022.23

 -- Philip Cox <philip.cox@canonical.com>  Wed, 19 Feb 2025 14:42:21 -0500

linux-meta-oracle (6.8.0-1021.22) noble; urgency=medium

  * Main version: 6.8.0-1021.22

 -- Philip Cox <philip.cox@canonical.com>  Tue, 18 Feb 2025 12:12:07 -0500

linux-meta-oracle (6.8.0-1020.21) noble; urgency=medium

  * Main version: 6.8.0-1020.21

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Fri, 24 Jan 2025 17:21:24 -0300

linux-meta-oracle (6.8.0-1019.20) noble; urgency=medium

  * Main version: 6.8.0-1019.20

 -- Philip Cox <philip.cox@canonical.com>  Fri, 17 Jan 2025 14:44:14 -0500
