## linux-meta-oracle 6.8.0-1026.27

=== debian/changelog ===
linux-meta-oracle (6.8.0-1026.27) noble; urgency=medium

  * Main version: 6.8.0-1026.27

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Wed, 23 Apr 2025 15:00:08 -0400

linux-meta-oracle (6.8.0-1025.26) noble; urgency=medium

  * Main version: 6.8.0-1025.26

 -- Philip Cox <philip.cox@canonical.com>  Thu, 17 Apr 2025 09:35:00 -0400
