## linux-meta-oracle 6.8.0-1029.30

=== debian/changelog ===
linux-meta-oracle (6.8.0-1029.30) noble; urgency=medium

  * Main version: 6.8.0-1029.30

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Philip Cox <philip.cox@canonical.com>  Thu, 26 Jun 2025 15:12:28 -0400

linux-meta-oracle (6.8.0-1028.29) noble; urgency=medium

  * Main version: 6.8.0-1028.29

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Philip Cox <philip.cox@canonical.com>  Fri, 20 Jun 2025 14:10:55 -0400

linux-meta-oracle (6.8.0-1027.28) noble; urgency=medium

  * Main version: 6.8.0-1027.28

 -- Philip Cox <philip.cox@canonical.com>  Mon, 26 May 2025 13:39:20 -0400
