=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-oracle-headers-6.8.0-1026,
- linux-headers-6.8.0-1026-oracle,
- linux-modules-6.8.0-1026-oracle,
+ linux-oracle-headers-6.8.0-1029,
+ linux-headers-6.8.0-1029-oracle,
+ linux-modules-6.8.0-1029-oracle,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-oracle/+git/noble
 
-Package: linux-headers-oracle
+Package: linux-headers-oracle-6.8
 Architecture: amd64 arm64
 Section: kernel
 Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-oracle
@@ -18,7 +18,7 @@
  This package will always depend on the latest kernel headers available
  for Oracle systems.
 
-Package: linux-image-oracle
+Package: linux-image-oracle-6.8
 Architecture: amd64 arm64
 Section: kernel
 Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
@@ -28,7 +28,7 @@
  This package will always depend on the latest kernel image available
  for Oracle systems.
 
-Package: linux-tools-oracle
+Package: linux-tools-oracle-6.8
 Architecture: amd64 arm64
 Section: kernel
 Provides: linux-tools
@@ -37,11 +37,11 @@
  This package will always depend on the latest Linux kernel versioned tools
  available for Oracle systems.
 
-Package: linux-oracle
+Package: linux-oracle-6.8
 Architecture: amd64 arm64
 Section: kernel
 Provides: kernel-testing--linux-oracle--full--oracle, kernel-testing--linux-oracle--full--preferred,
-Depends: ${misc:Depends}, linux-image-oracle (= ${binary:Version}), linux-headers-oracle (= ${binary:Version})
+Depends: ${misc:Depends}, linux-image-oracle-6.8 (= ${binary:Version}), linux-headers-oracle-6.8 (= ${binary:Version})
 Recommends: linux-tools-${kernel-abi-version}-oracle, ubuntu-kernel-accessories
 Description: Complete Linux kernel for Oracle systems.
  This package will always depend on the latest complete Linux kernel available
@@ -86,7 +86,7 @@
  for Oracle systems.
 
 
-Package: linux-headers-oracle-64k
+Package: linux-headers-oracle-64k-6.8
 Architecture: arm64
 Section: kernel
 Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-oracle-64k
@@ -94,7 +94,7 @@
  This package will always depend on the latest kernel headers available
  for Oracle systems.
 
-Package: linux-image-oracle-64k
+Package: linux-image-oracle-64k-6.8
 Architecture: arm64
 Section: kernel
 Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
@@ -104,7 +104,7 @@
  This package will always depend on the latest kernel image available
  for Oracle systems.
 
-Package: linux-tools-oracle-64k
+Package: linux-tools-oracle-64k-6.8
 Architecture: arm64
 Section: kernel
 Provides: linux-tools
@@ -113,11 +113,11 @@
  This package will always depend on the latest Linux kernel versioned tools
  available for Oracle systems.
 
-Package: linux-oracle-64k
+Package: linux-oracle-64k-6.8
 Architecture: arm64
 Section: kernel
 Provides: kernel-testing--linux-oracle--full--oracle-64k,
-Depends: ${misc:Depends}, linux-image-oracle-64k (= ${binary:Version}), linux-headers-oracle-64k (= ${binary:Version})
+Depends: ${misc:Depends}, linux-image-oracle-64k-6.8 (= ${binary:Version}), linux-headers-oracle-64k-6.8 (= ${binary:Version})
 Recommends: linux-tools-${kernel-abi-version}-oracle-64k, ubuntu-kernel-accessories
 Description: Complete Linux kernel for Oracle systems.
  This package will always depend on the latest complete Linux kernel available
