## linux-meta-oracle 6.8.0-1031.32

=== debian/changelog ===
linux-meta-oracle (6.8.0-1031.32) noble; urgency=medium

  * Main version: 6.8.0-1031.32

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Thu, 31 Jul 2025 02:19:57 -0300
